prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: kpathsea
Description: Kpathsea filename lookup library
Version: 6.4.2
Libs: -Wl,-R${libdir} -L${libdir} -lkpathsea
Cflags: -I${includedir}

